Subject: [DMM] OnDemand alternatives for blocking function call

From: "Moses, Danny" <[email-masked]>
Date: Mon, 22 May 2017 08:37:47 +0000

Hi guys,

A week ago I sent a memo describing several alternatives to resolve the issue of the blocking nature of the call to request a session continuity service (see - https://mailarchive.ietf.org/arch/msg/dmm/u0PmcSeOSQM6W80WbP7joeZv_l0 ). This was according to the directive that was agreed during the face-to-face meeting in Chicago.

So far, there was no feedback from the WG. I would like to request again to review the alternatives and comment. I would like to update the draft as soon as possible and reach WGLC in the next face-to-face meeting in Prague.

Please review and comment.

Thanks,
Danny

---------------------------------------------------------------------
A member of the Intel Corporation group of companies

This e-mail and any attachments may contain confidential material for
the sole use of the intended recipient(s). Any review or distribution
by others is strictly prohibited. If you are not the intended
recipient, please contact the sender and delete all copies.